@media screen and (max-width:1700px){

    html {font-size: 53%;}

    .navbar .inline-flex li {margin-left: 6rem;}
    .banner-sec .banner-content .banner-para{margin-top: 9.5rem;}

    .aboutus-sec .fg-box2 .aboutus-bg{width:491px; margin: 0 auto;}
    .aboutus-sec .fg-box2{left:33%;top: -1%;}
    .contact-sec .right-box{padding: 13.5rem 12.4rem 7rem 6.7rem;}
    .contact-sec .right-box .contact-box {margin-top: 3.5rem;}
    .contact-sec .black-btn {margin-top: 5.8rem;}

    /* --------------------- PROJECTS PAGE ------------------------------ */
  .sec-proAmenities .content-box .text-box h3{line-height: normal;}
  .service-row {width: 300px;height: 300px;}

}

@media screen and (max-width:1500px){

  html {font-size: 40%;}
  p{font-size: 18px;}
  .heading03{line-height: 32px;}
  
  .navbar .logo img{width: 74%;}
  .navbar .inline-flex li a{font-size: 16px;}
  .navbar .inline-flex li {margin-left: 7rem;}

  .banner-sec .banner-content .banner-para{padding: 0px 38rem;line-height: 32px;margin-top: 18.5rem;}
  
  .white-btn span::after, .black-btn span::after{font-size: 24px;font-weight: 700;}
  .white-btn p, .black-btn p{line-height: 27px;}

  .cp-row .cp-box img{width: 25%;}
  .cp-row .cp-box{padding: 6.3rem;}
  .aboutus-sec .acrd-row .acrd-header:before{padding: 4px;}
  .aboutus-sec .acrd-row .toggle-box p{line-height: 30px;} 
  /* .aboutus-sec .fg-box2 .aboutus-bg {width: 75%;}  */
  .aboutus-sec .fg-box1{width: 30%;}
  .aboutus-sec .fg-box3{width: 29%;}
  .aboutus-sec .fg-box2{top: -2%;}

  .township-section .last-heading{width: max-content;padding: 10px 20px;}
  .township-section .heading03{line-height: 70px;}

  
  .contact-sec .right-box .heading03{line-height: 28px;}
  .contact-sec .right-box .contact-box p{line-height: 28px;}
  .contact-sec .right-box .contact-box i{width: 4rem;}

  .footer .social-box a{width: 3rem;}
  .footer .social-box .yt-icon{width: 4.2rem;}
  .footer .copyright{font-size: 16px;}

  /* --------------------------------- PROJECTS PAGE --------------------------- */
 
  .sec-proAmenities .content-box .text-box p{font-size: 3rem;}

  /* --------------------------------- CONTACT-US PAGE -------------------------- */
  .contact-section .contact-l-box .contact i {width: 4rem;}
  .contact-section .contact-l-box .contact p{line-height: 30px;}
  .contact-section .contact-r-box .sec-form .grey-btn p{line-height: 20px;}

    /* --------------------------------- BLOG-DETAIL PAGE -------------------------- */
    .sec-blogDetail .aside-box .lb-text .blog-link{font-size:2.8rem;}
    .sec-blogDetail .aside-box .archive-box .year-box a{font-size: 2.8rem;}
    
    .service-row {width: 250px;height: 250px;}
    .service-box .img-box {width: 105px;height: 105px;}
}

@media screen and (max-width:1279px){

  html {font-size: 34%;}
  p {font-size: 16px;}
  .heading01{line-height: 52px;}
  .heading02{line-height: 25px;}
  .heading03 {line-height: 26px;}

  .navbar .inline-flex li a{font-size: 14px;}
  .navbar .inline-flex li {margin-left: 7rem;}
  .navbar .logo img{width: 60%;}

  .banner-sec .banner-content{padding-top: 23.8rem;}
  .banner-sec .banner-content .banner-para{margin-top: 13.5rem;padding: 0px 30rem;line-height: 28px;}

  .white-btn p, .black-btn p {line-height: 22px;}
  .white-btn span::after, .black-btn span::after{font-size: 20px;}

  .aboutus-sec .fg-box1 {width: 32%;}

  .aboutus-sec .fg-box2 {top: 9%;left: 28%;}
  .aboutus-sec .fg-box2 .aboutus-bg {width: 420px;}
  .aboutus-sec .acrd-row .acrd-header {line-height: 24px;}
  .aboutus-sec .acrd-row .toggle-box p {line-height: 26px;}

  .township-section .last-heading {padding: 8px 20px;}
  .township-section .pos-div{margin: -45px auto;}
  .township-section .heading03{line-height: 60px;}

  .contact-sec .right-box .contact-box p {line-height: 22px;}
  .contact-sec .right-box .contact-box .contact-text{font-size: 15px;}
  .contact-sec .right-box .heading03 {line-height: 24px;}
  
  .footer .copyright {font-size: 14px;}

  /* ------------------ CONTACT-US PAGE ------------------- */
  .contact-section .contact-l-box .contact p {line-height: 24px;}

    /* our client section */
    .ourclient-section .client-row{grid-template-columns: repeat(4 ,1fr);}

}

@media screen and (max-width:1023px){

  html {font-size: 30%;}
  p {font-size: 18px;}
  .heading03 {line-height: 24px;}
  .blog-label {border-radius: 4px;line-height: 18px;}
  
  .navbar .inline-flex li a {font-size: 12px;}
  
  .banner-heading{line-height: 58px;}
  .banner-sec .banner-content .banner-para{padding: 0px 15rem;line-height: 24px;}

  .aboutus-sec .fg-row{display: block;}
  .aboutus-sec .fg-box1{width: 100%;}
  .aboutus-sec .fg-box3{width: 100%;}
  .aboutus-sec .fg-box2{position: static;}
  .aboutus-sec .fg-box2 .aboutus-bg{width: 65%;margin: 0 auto;}
  .cp-row .cp-box .heading03{font-size: 3.5rem;line-height: 24px;}
  .cp-row .cp-box {padding: 6.3rem 5rem;}

  .contact-sec .right-box {padding: 7.5rem 12.4rem 7rem 6.7rem;}

  /* ------------------ PROJECTS PAGE ------------------- */
  .sec-proAmenities .content-box {display: flex;flex-direction: column;}
  .sec-proAmenities .content-box:nth-child(even){flex-direction: column;}
  .sec-proAmenities .content-box .text-box{flex: 1;width: 100%;justify-content: start;padding-bottom: 6rem;}
  .sec-proAmenities .inner-contain{display: grid;grid-template-columns: 1fr 1fr;}
  .sec-proAmenities .content-box .img-box {width: 100%;}
  .sec-proAmenities .content-box:nth-child(even) .text-box{padding: 0rem 5.2rem 6rem;}
  .sec-proAmenities .inner-contain .content-box .text-box .content-text{display: flex;flex-direction: column;height: 100%;}
  .sec-proAmenities .content-box .text-box .big-num{font-size: 55rem;bottom: -20%;right: -5%;}
  .sec-proAmenities .content-box:nth-child(even) .big-num{left:auto;right: -5%;}
  .sec-proAmenities .content-box:nth-child(1) .text-box .big-num {right: -15%;}

  /* --------------------------------- CONTACT-US PAGE ---------------------------------------- */
  .contact-section .contact-l-box{padding: 10rem 7rem;}
  .contact-section .contact-l-box .contact p{font-size: 16px;}
  .contact-section .contact-r-box{padding: 10rem 7rem;}
  .contact-section .contact-r-box .sec-form .input-box input, .contact-section .contact-r-box .sec-form .input-box textarea{font-size: 3.4rem;}
  
  /* our client section */
  .ourclient-section .client-row{grid-template-columns: repeat(3 ,1fr);}

    /* --------------------------------- BLOG-DETAIL PAGE ---------------------------------------- */
    .sec-blogDetail .detail-lbox .blog-detail-img .blog-img-text{padding: 10px 24px;}
    .sec-blogDetail .detail-lbox .blog-detail-img .blog-img-text p{font-size: 12px;}
    .sec-blogDetail .aside-box .lb-text{padding: 24px 0px;}
    .sec-blogDetail .aside-box .archive-box h3{padding: 14px 0px;}
    .sec-blogDetail .aside-box .archive-box .year-box a{padding-bottom: 12px;}
    .sec-blogDetail .aside-box .subscribe-box p{font-size: 14px;}
    .two-box{display:block;}
}

@media screen and (max-width:650px){

  p {font-size: 17px;}
  .heading01 {line-height: 34px;}
  .mob-logo{display: block;width: 115px;}
  .logo{display: none;}
  .navbar .inner-nav{flex-direction: column;}
  .navbar .inline-flex{display: block;}
  
  .menu-btn {position: absolute;right: 0;top: 50%;width: 27px;transform: translateY(-50%);background: none;border: none;border-bottom: solid 2px #000;cursor: pointer;display: block;}
  .menu-btn:before, .menu-btn:after {content: '';display: block;width: 100%;height: 2px;background: #000;margin: 5px 0;transform-origin: 8px 1px;transition: ease .3s all;}
  .menu-btn.active {border-bottom: none;}
  .menu-btn.active:before, .menu-btn.active:after{transform-origin: 8px 1px;}
  .menu-btn.active:before{transform: rotate(45deg);width: 26px;}
  .menu-btn.active:after {transform: rotate(-45deg);width: 26px;}
  .navbar .inner-nav{position: fixed;right: 0;top:83px;left: 0;transform: translateX(100%);transition: ease .3s all;height: 100vh;padding: 41px 24px;overflow: auto;display: block;background-color: #000;}
  .navbar .inner-nav.active {transform: translateX(0);left: 0;z-index: 9;}
  .navbar .inline-flex li{margin-left: 0;padding: 24px 0;border-bottom: 1px solid #252525;}
  .navbar .inline-flex:first-child li:first-child{border-bottom: none;padding: 0;}
  .navbar .inline-flex li a {font-size: 18px;color: #fff;}
  
  .banner-heading {line-height: 52px;}
  .banner-sec .banner-content .banner-para{padding: 0;}

  .aboutus-sec .fg-box2 .aboutus-bg{width: 100%;}
  .aboutus-sec .fg-box3 .fg-para:first-child{margin-top: 0;}
  .cp-three-col{flex-direction: column;}
  .cp-row .cp-box{width: 100%;}
  .aboutus-sec .acrd-row .acrd-header{padding: 2.8rem 2.9rem;}
  .aboutus-sec .acrd-row .acrd-header span{margin-left: 0;display: block;margin-top: 5px;}
  .aboutus-sec .acrd-row .acrd-header:before{border-width: 0 2px 2px 0;right: 3rem;padding: 3px;}
  .aboutus-sec .acrd-row .acrd-header:after{width: 7.5rem;}
  .aboutus-sec .acrd-row .toggle-box{padding: 3.9rem 4.7rem 8.3rem 4.7rem;}
  .aboutus-label{font-size: 14px;}

  .township-section .last-heading{width: 100%;}
  .township-section .main-heading{line-height: 1.1;font-size: 7.6rem;}
  .township-section .italic-subheading{margin: 15px 0;font-size: 4.2rem;display: block;line-height: 1;}
  .township-section .promise-box{padding: 5.2rem 2rem;}
  .township-section .heading03{font-size: 5.4rem;line-height: 32px;}

  .benefit-sec .points-box .heading03{padding: 3.1rem 4.5rem;}

  .careers-sec{flex-direction: column;}

  .contact-sec{flex-direction: column;}
  .contact-sec .left-box{width: 100%;}
  .contact-sec .right-box{width: 100%;padding: 10rem 5rem;}
  .contact-sec .left-box iframe{height: 56vh;}

  .footer .foot2{display: block;}
  .footer .social-box{margin-bottom: 3rem;display: flex;}
  .footer .social-box a {width: 4rem;}
  .footer .copyright{font-size: 12px;}
  .footer .foot1{display: block;margin: 0 auto;width: 90%;padding: 3rem 0;}
  .footer .foot1 .foot-li{margin-left: 3.5rem;font-size: 3rem;}
  .footer .social-box .yt-icon {width: 5rem;}

  /* ---------- PROJECTS PAGE --------------- */

  .sec-proAmenities .inner-contain{grid-template-columns: 1fr;}
  .sec-proAmenities .content-box .text-box p {font-size: 3.5rem;margin-top: 10px;}
  .sec-proAmenities .content-box .text-box p:nth-of-type(2) {margin-top: 10px;}
  .mail-text{margin-top: 3.4rem !important;}
  .sec-proAmenities .content-box .text-box .big-num{font-size: 60rem;bottom: -15%;}

   /* ------------------------------ CONTACT-US PAGE ------------------------- */
  .contact-section{flex-direction: column;}
  .contact-section .contact-l-box{width: 100%;}
  .contact-section .contact-r-box{width: 100%;}
  .contact-section .contact-l-box .banner-heading{font-size: 8.6rem;}

    /* our client section */
    .ourclient-section .client-row{grid-template-columns: repeat(2 ,1fr);}

      /* ------------------------------ BLOG-DETAIL PAGE ------------------------- */
  .sec-blogDetail .blog-parentBox{flex-direction: column;}
  .sec-blogDetail .detail-lbox{width: 100%;padding-bottom:30px; border-bottom: 2px solid #D9D9D9;}
  .sec-blogDetail .aside-box{width: 100%;margin-top: 30px;}
  .sec-blogDetail .aside-box .latest-blogs{padding-bottom: 20px;}
  .sec-blogDetail .aside-box .latest-blogs h3{font-size: 4.6rem;}
  .sec-blogDetail .aside-box .archive-box h3{font-size: 4.6rem;}
  .sec-blogDetail .aside-box .lb-text .blog-link {font-size: 3.2rem;}
  .sec-blogDetail .aside-box .lb-text .blog-link:hover{text-decoration: underline !important;}
  .sec-blogDetail .aside-box .archive-box .year-box a{font-size: 3.2rem;}
  .sec-blogDetail .aside-box .subscribe-box{margin-top: 20px;}
  .sec-blogDetail .detail-lbox .blog-textBox p{text-align: justify;line-height: 1.4;}
  .sec-blogDetail .aside-box .subscribe-box input{height: 7rem;font-size: 3rem;padding: 4px 8px;height: 7rem;}
  .sec-blogDetail .aside-box .subscribe-box input::placeholder{font-size: 3rem;}
  .sec-blogDetail .aside-box .subscribe-box p {font-size: 16px;}
  .desktop-banner{display:none;}
  .mob-banner{display:block;}
  .service-row {width: 150px;height: 150px;}

  .desktop-section{display:none;}
  .mobile-section{display: block;}
  .mobile-section .service-box{display: grid;margin: 35px 0;grid-template-columns: 1fr 1fr;gap: 4rem;align-items: center;justify-content: center;}

   .service-box h2 {font-size: 3.3rem;line-height: 22px;}
   .two-box .right-box{width:auto;}
   .enq-now img {width: 25px;}
   /*.enq-now{transform: translateX(173px);}*/
   .client-logo img{margin:0 auto;}
   .client-row-slider .slick-prev {left: -6px;}
   .client-row-slider .slick-next {right: -6px;}
}

/*@media screen and (max-width:363px){*/
/*.enq-now{transform: translateX(162px);}*/
/*}*/